[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=1

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=1

[FRONT_1]
NAME=Hypercar Slicks
SHORT_NAME=HS
WIDTH=0.2150
RADIUS=0.32000
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.2000
DAMP=500
RATE=283402
DY0=1.7127
DY1=-0.0480
DX0=1.7015
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003471
RELAXATION_LENGTH=0.07788
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011090
ROLLING_RESISTANCE_SLIP=5166
FLEX=0.00068400
CAMBER_GAIN=0.115
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.40
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8336
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=37
FZ0=3790
LS_EXPY=0.8196
LS_EXPX=0.8853
DX_REF=1.710
DY_REF=1.700
FLEX_GAIN=0.0296
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ferrari_458_speciale_turbo_hykers

[REAR_1]
NAME=Hypercar Slicks
SHORT_NAME=HS
WIDTH=0.2150
RADIUS=0.32000
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.3000
DAMP=500
RATE=293778
DY0=1.7419
DY1=-0.0480
DX0=1.7309
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003383
RELAXATION_LENGTH=0.08275
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011800
ROLLING_RESISTANCE_SLIP=5462
FLEX=0.00067200
CAMBER_GAIN=0.144
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.60
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=9029
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=35
FZ0=4190
LS_EXPY=0.8639
LS_EXPX=0.9208
DX_REF=1.740
DY_REF=1.730
FLEX_GAIN=0.0285
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ferrari_458_speciale_turbo_hykers

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0190
PATCH_TRANSFER=0.00020
CORE_TRANSFER=0.0012000
INTERNAL_CORE_TRANSFER=0.003200
FRICTION_K=0.04950
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.75
SURFACE_ROLLING_K=1.04098

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0190
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012000
INTERNAL_CORE_TRANSFER=0.003200
FRICTION_K=0.05050
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.70
SURFACE_ROLLING_K=0.72179

[FRONT]
NAME=SEMISLICKS
SHORT_NAME=SM
WIDTH=0.2150
RADIUS=0.32000
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.2000
DAMP=600
RATE=241352
DY0=1.3999
DY1=-0.0400
DX0=1.3776
DX1=-0.0390
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.002482
RELAXATION_LENGTH=0.07256
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004750
ROLLING_RESISTANCE_SLIP=6192
FLEX=0.00045300
CAMBER_GAIN=0.172
DCAMBER_0=1.10
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.50
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=11253
PRESSURE_FLEX_GAIN=0.60
PRESSURE_RR_GAIN=1.00
PRESSURE_D_GAIN=0.0060
PRESSURE_IDEAL=33
FZ0=2599
LS_EXPY=0.9000
LS_EXPX=0.9000
DX_REF=1.390
DY_REF=1.370
FLEX_GAIN=0.2500
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=4
CX_MULT=1.00
RADIUS_ANGULAR_K=0.0198
__CM_SOURCE_ID=06_ygt_53_golf_75r

[REAR]
NAME=SEMISLICKS
SHORT_NAME=SM
WIDTH=0.2150
RADIUS=0.32000
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.3000
DAMP=600
RATE=281352
DY0=1.3992
DY1=-0.0400
DX0=1.3797
DX1=-0.0390
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.002482
RELAXATION_LENGTH=0.07256
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004750
ROLLING_RESISTANCE_SLIP=6192
FLEX=0.00045300
CAMBER_GAIN=0.172
DCAMBER_0=1.10
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.30
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=11253
PRESSURE_FLEX_GAIN=0.60
PRESSURE_RR_GAIN=1.00
PRESSURE_D_GAIN=0.0060
PRESSURE_IDEAL=36
FZ0=3030
LS_EXPY=0.9000
LS_EXPX=0.9000
DX_REF=1.390
DY_REF=1.370
FLEX_GAIN=0.2500
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=4
CX_MULT=1.00
RADIUS_ANGULAR_K=0.0198
__CM_SOURCE_ID=06_ygt_53_golf_75r

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005400
INTERNAL_CORE_TRANSFER=0.003800
FRICTION_K=0.05332
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=1.55
SURFACE_ROLLING_K=0.83030

[THERMAL_REAR]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006000
INTERNAL_CORE_TRANSFER=0.001800
FRICTION_K=0.06977
ROLLING_K=0.21
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=1.85
SURFACE_ROLLING_K=0.56340

[__CM_FRONT_ORIGINAL]
NAME=SEMISLICKS
SHORT_NAME=SM
WIDTH=0.215
RADIUS=0.32
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.20
DAMP=600
RATE=241352
DY0=1.3999
DY1=-0.040
DX0=1.3776
DX1=-0.039
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.002482
RELAXATION_LENGTH=0.07256
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000475
ROLLING_RESISTANCE_SLIP=6192
FLEX=0.000453
CAMBER_GAIN=0.172
DCAMBER_0=1.1
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.5
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=11253
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1.0
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=33
FZ0=2599
LS_EXPY=0.90
LS_EXPX=0.90
DX_REF=1.39
DY_REF=1.37
FLEX_GAIN=0.250
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=4
CX_MULT=1.0
RADIUS_ANGULAR_K=0.0198

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00054
INTERNAL_CORE_TRANSFER=0.0038
FRICTION_K=0.05332
ROLLING_K=0.16
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=1.55
SURFACE_ROLLING_K=0.8303

[__CM_REAR_ORIGINAL]
NAME=SEMISLICKS
SHORT_NAME=SM
WIDTH=0.215
RADIUS=0.32
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.30
DAMP=600
RATE=281352
DY0=1.3992
DY1=-0.040
DX0=1.3797
DX1=-0.039
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.002482
RELAXATION_LENGTH=0.07256
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000475
ROLLING_RESISTANCE_SLIP=6192
FLEX=0.000453
CAMBER_GAIN=0.172
DCAMBER_0=1.1
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.3
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=11253
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1.0
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=36
FZ0=3030
LS_EXPY=0.90
LS_EXPX=0.90
DX_REF=1.39
DY_REF=1.37
FLEX_GAIN=0.250
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=4
CX_MULT=1.0
RADIUS_ANGULAR_K=0.0198

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00060
INTERNAL_CORE_TRANSFER=0.0018
FRICTION_K=0.06977
ROLLING_K=0.21
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=1.85
SURFACE_ROLLING_K=0.5634

